[Patch Lists]
General MIDI=
Roland GS=
MT-32=

[General MIDI]
Acoustic Grand Piano=
Bright Acoustic Piano=
Electric Grand Piano=
Honky-tonk Piano=
Rhodes Piano=
Chorused Piano=
Harpsichord=
Clavinet=
Celesta=
Glockenspiel=
Music Box=
Vibraphone=
Marimba=
Xylophone=
Tubular Bells=
Dulcimer=
Hammond Organ=
Percussive Organ=
Rock Organ=
Church Organ=
Reed Organ=
Accordion=
Harmonica=
Tango Accordion=
Acoustic Guitar (nylon)=
Acoustic Guitar (steel)=         
Electric Guitar (jazz)=
Electric Guitar (clean)=
Electric Guitar (muted)=
Overdriven Guitar=
Distortion Guitar=
Guitar Harmonics=
Acoustic Bass=
Electric Bass (finger)=
Electric Bass (pick)=
Fretless Bass=
Slap Bass 1=
Slap Bass 2=
Synth Bass 1=
Synth Bass 2=
Violin=
Viola=
Cello=
Contrabass=
Tremolo Strings=
Pizzicato Strings=
Orchestral Harp=
Timpani=
String Ensemble 1=
String Ensemble 2=
SynthStrings 1=
SynthStrings 2=
Choir Aahs=
Voice Oohs=
Synth Voice=
Orchestra Hit=
Trumpet=
Trombone=
Tuba=
Muted Trumpet=
French Horn=
Brass Section=
Synth Brass 1=
Synth Brass 2=
Soprano Sax=
Alto Sax=
Tenor Sax=
Baritone Sax=
Oboe=
English Horn=
Bassoon=
Clarinet=
Piccolo=
Flute=
Recorder=
Pan Flute=
Bottle Blow=
Shakuhachi=
Whistle=
Ocarina=
Lead 1 (square)=
Lead 2 (sawtooth)=
Lead 3 (caliope lead)=
Lead 4 (chiff lead)=
Lead 5 (charang)=
Lead 6 (voice)=
Lead 7 (fifths)=
Lead 8 (brass + lead)=
Pad 1 (new age)=
Pad 2 (warm)=
Pad 3 (polysynth)=
Pad 4 (choir)=
Pad 5 (bowed)=
Pad 6 (metallic)=
Pad 7 (halo)=
Pad 8 (sweep)=
FX 1 (rain)=
FX 2 (soundtrack)=
FX 3 (crystal)=
FX 4 (atmosphere)=
FX 5 (brightness)=
FX 6 (goblins)=
FX 7 (echoes)=
FX 8 (sci-fi)=
Sitar=
Banjo=
Shamisen=
Koto=
Kalimba=
Bagpipe=
Fiddle=
Shanai=
Tinkle Bell=
Agogo=
Steel Drums=
Woodblock=
Taiko Drum=
Melodic Tom=
Synth Drum=
Reverse Cymbal=
Guitar Fret Noise=
Breath Noise=
Seashore=
Bird Tweet=
Telephone Ring=
Helicopter=
Applause=
Gunshot=

[Roland GS]
Piano 1=
Piano 2=
Piano 3=
Honky-tonk=
E. Piano 1=
E. Piano 2=
Harpsichord=
Clavinet=
Celesta=
Glockenspiel=
Music Box=
Vibraphone=
Marimba=
Xylophone=
Tubular-bell=
Santur=
Organ 1=
Organ 2=
Organ 3=
Church Org.1=
Reed Organ=
Accordion Fr.=
Harmonica=
Bandoneon=
Nylon-str. Gt.=
Steel-str. Gt.=         
Jazz Gt.=
Clean Gt.=
Muted Gt.=
Overdrive Gt.=
Distortion Gt.=
Gt. Harmonics=
Acoustic Bs.=
Fingered Bs.=
Picked Bs.=
Fretless Bs.=
Slap Bass 1=
Slap Bass 2=
Synth Bass 1=
Synth Bass 2=
Violin=
Viola=
Cello=
Contrabass=
Tremolo Str=
Pizzicato Str=
Harp=
Timpani=
Strings=
Slow Strings=
Syn. Strings 1=
Syn. Strings 2=
Choir Aahs=
Voice Oohs=
SynVox=
OrchestraHit=
Trumpet=
Trombone=
Tuba=
Muted Trumpet=
French Horn=
Brass 1=
Synth Brass 1=
Synth Brass 2=
Soprano Sax=
Alto Sax=
Tenor Sax=
Baritone Sax=
Oboe=
English Horn=
Bassoon=
Clarinet=
Piccolo=
Flute=
Recorder=
Pan Flute=
Bottle Blow=
Shakuhachi=
Whistle=
Ocarina=
Square Wave=
Saw Wave=
Syn. Caliope=
Chiffer Lead=
Charang=
Solo Vox=
5th Saw Wave=
Bass & Lead=
Fantasia=
Warm Pad=
Polysynth=
Space Voice=
Bowed Glass=
Metal Pad=
Halo Pad=
Sweep Pad=
Ice Rain=
Soundtrack=
Crystal=
Atmosphere=
Brightness=
Goblin=
Echo Drops=
Star Theme=
Sitar=
Banjo=
Shamisen=
Koto=
Kalimba=
Bag Pipe=
Fiddle=
Shanai=
Tinkle Bell=
Agogo=
Steel Drums=
Woodblock=
Taiko Drum=
Melo. Tom=
Synth Drum=
Reverse Cym.=
Gt. Fret Noise=
Breath Noise=
Seashore=
Bird=
Telephone Ring=
Helicopter=
Applause=
Gunshot=

[MT-32]
Acoustic Piano 1=
Acoustic Piano 2=
Acoustic Piano 3=
Electric Piano 1=
Electric Piano 2=
Electric Piano 3=
Electric Piano 4=
Honkytonk=
Electric Organ 1=
Electric Organ 2=
Electric Organ 3=
Electric Organ 4=
Pipe Organ 1=
Pipe Organ 2=
Pipe Organ 3=
Accordion=
Harpsichord 1=
Harpsichord 2=
Harpsichord 3=
Clavinet 1=
Clavinet 2=
Clavinet 3=
Celesta 1=
Celesta 2=
Synth Brass 1=
Synth Brass 2=
Synth Brass 3=
Synth Brass 4=
Synth Bass 1=
Synth Bass 2=
Synth Bass 3=
Synth Bass 4=
Fantasy=
Harmonic Pan=
Chorale=
Glasses=
Soundtrack=
Atmosphere=
Warm Bell=
Funny Vox=
Echo Bell=
Ice Rain=
Oboe 2001=
Echo Pan=
Doctor Solo=
School Daze=
Bellsinger=
Square Wave=
String Section 1=
String Section 2=
String Section 3=
Pizzicato=
Violin 1=
Violin 2=
Cello 1=
Cello 2=
Contrabass=
Harp 1=
Harp 2=
Guitar 1=
Guitar 2=
Electric Guitar 1=
Electric Guitar 2=
Sitar=
Acoustic Bass 1=
Acoustic Bass 2=
Electric Bass 1=
Electric Bass 2=
Slap Bass 1=
Slap Bass 2=
Fretless 1=
Fretless 2=
Flute 1=
Flute 2=
Piccolo 1=
Piccolo 2=
Recorder=
Pan Pipes=
Saxophone 1=
Saxophone 2=
Saxophone 3=
Saxophone 4=
Clarinet 1=
Clarinet 2=
Oboe=
English Horn=
Bassoon=
Harmonica=
Trumpet 1=
Trumpet 2=
Trombone 1=
Trombone 2=
French Horn 1=
French Horn 2=
Tuba=
Brass Section 1=
Brass Section 2=
Vibraphone 1=
Vibraphone 2=
Synth Mallet=
Windbell=
Glock=
Tube Bell=
Xylophone=
Marimba=
Koto=
Sho=
Shakuhachi=
Whistle 1=
Whistle 2=
Bottleblow=
Breathpipe=
Timpani=
Melodic Tom=
Deep Snare=
Electric Percussion 1=
Electric Percussion 2=
Taiko=
Taiko Rim=
Cymbal=
Castanets=
Triangle=
Orchestral Hit=
Telephone=
Bird Tweet=
One Note Jam=
Water Bell=
Jungle Tune=
